﻿body {
}
        h1 { font-size:28px; font-weight:normal; font-style:normal;}
        h2 { font-size:24px;  font-weight:normal; font-style:normal;}
        h3 { font-size:20px; font-weight:normal; font-style:normal;}
        h4 { font-size:16px; font-weight:normal; font-style:normal;}
        p { font-size:14px; font-weight:normal; font-style:normal;}
img { display:block; }
.templatefull { margin-bottom:20px; }
.column2 { width:49%; float:left; margin-right:2.0%; }
            .column2 .colw1 { width:48%; margin-right:4%; *margin-right:3.9%; }
            .column2 .colw2 { width:100%; }
            .column2 .colw3 { width:100%; }
            .column2 .colw4 { width:100%; }

            .column1 { width:23.4%;  float:left; margin-right:2.1%;  }
            .column1  .colw1 { width:100%; }
            .column1 .colw2 { width:100%; }
            .column1 .colw3 { width:100%; }
            .column1 .colw4 { width:100%; }


            .column4 .colw4 { width:100%; margin-bottom:20px; }
            .column4 .colw3 { width:74.4%; margin-right:2.1%; }
            .column4 .colw2 { width:48.9%; margin-right:2.1%; }
            .column4 .colw1 { width:23.4%; margin-right:2.1%; }

            
            .column3 { width:74.5%; float:left; margin-right:2.1%;}
            .column3 .colw1 { width:31.4%; margin-right:2.9%;  *margin-right:2.8%;}
            .column3 .colw2 { width:65.7%; margin-right:2.9%; *margin-right:2.8%;}
            .column3 .colw3 {  width:100%; }
            .column3 .colw4 { width:100%;  }

.contactgroup {  font-size:14px; position:relative; }
    .contactgroup .contactname {}
    .contactgroup .contactjob { margin-bottom:10px; }
    .contactgroup .contacttelephonetitle { }
    .contactgroup .contacttelephone { }
    .contactgroup .contactemailtitle { }
    .contactgroup .contactemail { }
    .contactgroup .contactimg { position:absolute; top:0px; right:0px; width:80px; height:80px; overflow:hidden; }


.taglog { display:inline-block;  }
    .taglog a { display:block; padding:3px 4px; font-size:12px; background:#E6E6E6; margin-right:5px; margin-top:10px; text-decoration:none;}
    .taglog.active a { color:#009EE2; }
        .taglog a:hover { color:#333; background:#CCC; }
    .taglog.active a:hover { color:#009EE2;}
              .templateelement { position:relative; display:inline-block; vertical-align:top;  margin-bottom:20px; *display:inline; *zoom:1;}
         .imgelm { display:none; }
        .textelm { display:none; }
        .spacelm { display:none; }
        .img .imgelm {display:block;  }
        .text .textelm { display:block; }
        .textimg .imgelm, .textimg .textelm { display:block; }
.textimg .imgelm { margin-bottom:10px;}
        .space .spacelm { display:block; }

                .EditClickBut {border:0; margin:0; padding:0; position:fixed; top:5px; right:10px; width:80px; height:32px; color:#0ab0ed; text-align:center; cursor:pointer; border:1px solid #0ab0ed; line-height:30px; z-index:99999; background:#fff;}
.EditClickBut:hover{ background: #003f77; color:#fff;}

.textelm ul, .textelm ol{ margin-left:20px;  }
.textelm ul { list-style:disc; }
.first, .first a { padding-left:0 !important; margin-left:0 !important; }
.last { margin-right:0 !important;  }
.right { float:right; }

.menuelm .cone a{ color:#0ab0ed;  }
.menuelm a { display:block; text-decoration:none; }
.menuelm a.active { color:#003f77; }
.menuelm .cone { margin-top:15px; font-size:16px; }
.menuelm .subone { font-size:14px; }
.menuelm .subone a.active {font-size:14px; }
 

.menuelm .mainheader a{ color:#0ab0ed; font-size:24px; }
.menuelm .mainheader a.active { color:#003f77; }

.mainmenuelm  .cone a{ color:#0ab0ed;  }
    .mainmenuelm .cone a.active { color: #003f77; }

.submenucontainer { }
.submenucontainer .cone a{ color:#0ab0ed;  }
    .submenucontainer a { display:block; }


.gallerywrapper { position: relative; width: 100%; height: 300px; margin: 0 auto 0 auto; padding-bottom: 20px; background: inherit; color: #fff; }

.photogal { position:absolute; width:100%; display:none; }
.photogal a { width:100%; height:100%; display:block; }
.photogal a img{ display:block; width:100%; height:300px; }
.photogal img{ display:block; width:100%; }
    .photogal.active { display:block; }
    
.photohold {}
.photohold .square {
position: relative;
width: 15px;
height: 15px;
top: 302px;
right: 0px;
margin-left: 5px;
display: block;
cursor: pointer;
float: right;
z-index: 4;
}



/* Form Element */

.FormTitle { margin-bottom: 10px;  }
.FormElementTitle { width: 30%; float: left; margin-right:2%; font-size:14px;  line-height:13px; }
.FormElement { width: 68%; float: left; }
.FormContain { width: 90%;  padding: 1% 5%; margin-bottom:6px; background:#E6E6E6; }
.FormCaptchaContain {width: 90%;  padding: 3% 5%; margin-bottom:10px; background:#E6E6E6; }
.FormInpt { width: 100%; margin: 0; padding: 0; border: 1px solid #666; height: 20px; line-height: 20px; }
.FormElementCaptchaTitle { float: left; }
.FormElementCaptcha { width: 15%; float: left; }

.FormCheckContain .FormElementTitle{width:68%;}
.FormCheckContain .FormElement{ width:30%;}
.FormCheckContain .FormElmInput{ float:right;}

input[type="checkbox"]{ margin:0;}
.captchaformelm { width: 40%; }
.captcha { width: 80px; }
.customformselect .formbut { height: 30px; line-height: 30px; width: 30%; border: 1px solid #0ab0ed; text-align: center; margin-top: 5px; cursor: pointer; float: right; }
.customformselect .formError { height: 30px; line-height: 30px; width: 64%; color: #AE0000; margin-top: 5px; cursor: pointer; float: left; font-size: 14px; }
.customformselect .formbut:hover { background: #003f77; color: #fff; }
.textareaelm { height: 100px; overflow-y: auto; }

.colw1 .FormElementCaptcha { width:33%; }
.colw1 .captcha { width:70px; }
.colw1 .captchaformelm { width:35%; }


.newsmenuelm { float:left; width:48%; margin-right:4%; border-bottom:5px solid #CCC; padding-bottom:20px; margin-bottom:20px; }
    .newsmenuelm.latest {width:100%; margin-right:0%; }